<form action="{{product.add_to_wishlist_url}}" class="form form-wishlist form-action{{#if theme_settings.productpage_wishlist '===' 'icon'}} form-wishlist--icon{{/if}}" data-wishlist-add method="post">
    {{#if theme_settings.productpage_wishlist '===' 'button'}}<a aria-controls="wishlist-dropdown" aria-expanded="false" class="button dropdown-menu-button" data-dropdown="wishlist-dropdown">
        <span>{{lang 'account.wishlists.add_item'}}</span>
        <i aria-hidden="true" class="icon">
            <svg>
                <use xlink:href="#icon-chevron-down" />
            </svg>
        </i>
    </a>
    {{else if theme_settings.productpage_wishlist '===' 'icon'}}
    <a aria-controls="wishlist-dropdown" aria-expanded="false" class="" data-dropdown="wishlist-dropdown">
        <svg class="wishlist-dropdown-icon" viewBox="0 0 24 24">
            <path fill="currentColor" d="M12.1,18.55L12,18.65L11.89,18.55C7.14,14.24 4,11.39 4,8.5C4,6.5 5.5,5 7.5,5C9.04,5 10.54,6 11.07,7.36H12.93C13.46,6 14.96,5 16.5,5C18.5,5 20,6.5 20,8.5C20,11.39 16.86,14.24 12.1,18.55M16.5,3C14.76,3 13.09,3.81 12,5.08C10.91,3.81 9.24,3 7.5,3C4.42,3 2,5.41 2,8.5C2,12.27 5.4,15.36 10.55,20.03L12,21.35L13.45,20.03C18.6,15.36 22,12.27 22,8.5C22,5.41 19.58,3 16.5,3Z" />
        </svg>
    </a>
    {{/if}}
    <ul aria-hidden="true" class="dropdown-menu" data-dropdown-content id="wishlist-dropdown" tabindex="-1">
        {{#if customer.wishlists}} {{#each customer.wishlists}}
        <li>
            <input class="button {{#if this.num_items '!==' '0'}}button--has-items{{/if}}" formaction="{{this.add_url}}&product_id={{../product.id}}"
                type="submit" value="{{this.name}}">
        </li>
        {{/each}} {{else}}
        <li>
            <input class="button" type="submit" value="{{lang 'account.wishlists.add_to_default'}}">
        </li>
        {{/if}}
        <li>
            <a data-wishlist class="button" href="/wishlist.php?action=addwishlist&product_id={{product.id}}">{{lang 'account.wishlists.create_new'}}</a>
        </li>
    </ul>
</form>
